/**
 * dessine des demi spheres
 */
function draw(dots, couleurs, nb_point, nb_param) {

//    var geometry = new THREE.SphereGeometry( 50, 60, 60, Math.PI, Math.PI, 3*Math.PI/2);
    var geometry = new THREE.SphereGeometry(50, 60, 60, 2 * Math.PI, Math.PI);

    var counter = 0;
    var icouleur = 0;
    for (var i = 0; i < nb_point; i++) {
        if (icouleur >= couleurs.length) {
            icouleur = 0;
        }

        var material = new THREE.MeshBasicMaterial({color: couleurs[icouleur++]});
        sphere = new THREE.Mesh(geometry, material);
        sphere.material.side = THREE.DoubleSide;

        sphere.position.x = dots[counter];
        sphere.position.y = dots[counter + 1];
        sphere.position.z = 0;
        group.add(sphere);

        counter += nb_param;
    }

}